#!/bin/bash

usage() {
    echo "docker_build.sh NAME [VERSION]"
    echo "  NAME: bouchon name to build (e.g. mdt)"
    echo "  VERSION: version of the image created (default: latest)"
}

exit_not_enough_args() {
    echo "Not enouch args"
    usage
    exit 1
}

[ $# -lt 1 ] && exit_not_enough_args
img=$1
version=${2:-latest}



docker image build -t $img:$version $img/.